Project

General

Profile

Bug #3917

update debian packages to match our dependencies

Added by lynxis about 2 months ago.

Status:
New
Priority:
Normal
Assignee:
Target version:
-
Start date:
04/11/2019
Due date:
% Done:

0%

Spec Reference:

Description

our osmo-gsm-tester branch requires more dependencies as upstream. Fix the debian dependencies and add our files.

Also available in: Atom PDF

Add picture from clipboard (Maximum size: 48.8 MB)